Error

two or more packages specified (libcxsparse3 libsane-extras)